Subject: bug#22684: 24.5; Gnus seems not to understand wildcard mime types in mailcap files.

From: Ben Bacarisse <[email-masked]>
Date: Thu, 12 Apr 2018 17:42:22 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> mailcap.el chooses the most specific entry, no matter what the order of
> the entries are.  So if you have a video/quicktime somewhere, you can't
> override that by just saying "video/*" in mailcap.el.  I think that's a
> pretty odd way of doing things, but it's been that way since, well,
> forever, so it's not exactly a bug...

Thank you.  I should have thought of that.  It makes choosing your own
handler fiddly, but at least I know what's going on.  Thanks again,

-- 
Ben.